{
  "string": [
    {
      "name": "entry_MainAbility",
      "value": "爱泊客"
    },
    {
      "name": "mainability_description",
      "value": "Java_Empty Ability"
    },
    {
      "name": "mainability_HelloWorld",
      "value": "Hello World"
    },
    {
      "name": "widget_ability_description",
      "value": "This is a WidgetAbility"
    },
    {
      "name": "btn_xml_layout",
      "value": "Go to XML Layout Page"
    },
    {
      "name": "btn_code_layout",
      "value": "Go to Code Layout Page"
    },
    {
      "name": "xml_layout_title",
      "value": "XML Layout Page"
    },
    {
      "name": "code_layout_title",
      "value": "Code Layout Page"
    }
  ]
}